WordPressテーマTCDのカスタマイズを研究するサイト

TCDテーマMAXXをPHPバージョン5.5以前のバージョンで使用する方法

Q.TCDテーマMAXXでPHPバージョン5.5以前のバージョンで使用したい。

TCDテーマMAXXではPHPのバージョンが5.5以上でなければ不具合が生じる可能性がございます。しかし、何らかの理由により古いバージョンで使用になりたい場合にはカスタマイズによって使用可能となります。

A.下記のphpファイルの該当箇所を編集します

「外観」→「テーマオプション」→「テーマの編集」より,

編集するファイル:functions/program_cf.php

編集する箇所:

 if (!empty(get_post_meta($post->ID, $meta_key, true))) {

  ↓

 $my_meta = get_post_meta($post->ID, $meta_key, true);
 if (!empty($my_meta)) {
The following two tabs change content below.

タカ

スポーツが好きな30代男性です。 休みの日はフットサルやバスケットをしています。

関連記事

TCD LABO ご利用上の注意

TCD LABO(ティーシーディー・ラボ)に掲載しているTCDテーマのカスタマイズ情報のご利用にあたっては、必ずカスタマイズするファイルのバックアップをご用意の上、ご利用者様責任において実施していただきますようお願いいたします。

カスタマイズの実施により生じたいかなる不具合等についてもTCD LABOはその責任を負いかねます。
何卒ご理解、ご了承の上、当サイトをご活用いただけますようお願い申し上げます。

お問合せ・ご要望

TCDLaboへのお問合せやご要望は
ご連絡フォーム をご利用ください。